birthdate: '1971-02-14'
birthplace: Fukuoka, Japan
discography:
- catalog: SV-9297
  date: '1987-11-25'
  link: album/74634
  reprint: false
  roles:
  - Vocals
  titles:
    en: Yume Bouken / Noriko Sakai
    ja: 夢冒険 / 酒井法子
    ja-latn: Yume Bouken / Noriko Sakai
  type: anime
- catalog: VST-10300
  date: '1987-11-25'
  link: album/121463
  reprint: false
  roles:
  - Vocals
  - Chatter
  titles:
    en: Yume Bouken / Noriko Sakai
    ja: 夢冒険 / 酒井法子
    ja-latn: Yume Bouken / Noriko Sakai
  type: anime
- catalog: VDR-1462
  date: '1987-12-16'
  link: album/22296
  reprint: false
  roles:
  - Vocals
  titles:
    en: NHK TV "Anime Sanjuushi" <Music Compilation> Original Soundtrack
    ja: NHKテレビ"アニメ三銃士"＜音楽篇＞オリジナル・サウンドトラック
    ja-latn: NHK TV "Anime Sanjuushi" <Ongakuhen> Original Soundtrack
  type: anime
- catalog: JBX-28025
  date: '1989-06-07'
  link: album/70957
  reprint: false
  roles:
  - Performer
  titles:
    en: Top wo Nerae! Ongaku Daizukan
    ja: トップをねらえ! 音楽大図鑑
    ja-latn: Top wo Nerae! Ongaku Daizukan
  type: anime
- catalog: VDR-1601
  date: '1989-06-07'
  link: album/54805
  reprint: false
  roles:
  - Vocals
  titles:
    en: Top wo Nerae! Ongaku Daizukan
    ja: トップをねらえ! 音楽大図鑑
    ja-latn: Top wo Nerae! Ongaku Daizukan
  type: anime
- catalog: VIDL-10056
  date: '1990-08-21'
  link: album/129232
  reprint: false
  roles:
  - Vocals
  titles:
    en: Hohoemi wo Mitsuketa / Noriko Sakai
    ja: 微笑みを見つけた / 酒井法子
    ja-latn: Hohoemi wo Mitsuketa / Noriko Sakai
  type: anime
- catalog: VIDL-10216
  date: '1992-03-04'
  link: album/59055
  reprint: false
  roles:
  - Vocals
  titles:
    en: Karui Kimochi no Julia/Ureshi Namida / Noriko Sakai
    ja: 軽い気持ちのジュリア/うれし涙 / 酒井法子
    ja-latn: Karui Kimochi no Julia/Ureshi Namida / Noriko Sakai
  type: anime
- catalog: VICL-281
  date: '1992-03-27'
  link: album/22825
  reprint: false
  roles:
  - Vocals
  titles:
    en: Video Girl Ai
    ja: 電影少女
    ja-latn: Den'ei Shoujo
  type: anime
- catalog: VICL-40073~4
  date: '1992-10-28'
  link: album/129282
  reprint: false
  roles:
  - Vocals
  titles:
    en: '''92 Saishin Anime Theme Song Collection'
    ja: '''92最新アニメ主題歌コレクション'
    ja-latn: '''92 Saishin Anime Shudaika Collection'
  type: anime
- catalog: VICL-5215
  date: '1993-11-13'
  link: album/125662
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ketteiban Saishin Anime Theme Song ~ Movie / OVA Version
    ja: 決定版 最新アニメ主題歌~ムービー・OVA篇
    ja-latn: Ketteiban Saishin Anime Shudaika ~ Movie/OVA-hen
  type: anime
- catalog: VICL-40107~9
  date: '1994-08-24'
  link: album/24695
  reprint: false
  roles:
  - Vocals
  titles:
    en: Top wo Nerae! Kyousouran SOUND COLLECTION OF GUNBUSTER
    ja: トップをねらえ! 響綜覧 SOUND COLLECTION OF GUNBUSTER
    ja-latn: Top wo Nerae! Kyousouran SOUND COLLECTION OF GUNBUSTER
  type: anime
- catalog: VICL-8129
  date: '1995-06-07'
  link: album/116733
  reprint: false
  roles:
  - Vocals
  titles:
    en: Hoshi no Kinka -Die Sterntaler- Original Soundtrack
    ja: 日本テレビ系 水曜夜10時ドラマ 星の金貨 オリジナル・サウンドトラック
    ja-latn: Hoshi no Kinka -Die Sterntaler- Original Soundtrack
  type: live
- catalog: VICL-40157~8
  date: '1995-07-12'
  link: album/116858
  reprint: false
  roles:
  - Vocals
  titles:
    en: '''95 Latest Anime Theme Songbook'
    ja: '''95 最新アニメ主題歌集'
    ja-latn: '''95 Saishin Anime Shudaikashuu'
  type: anime
- catalog: VICL-5311
  date: '1995-11-16'
  link: album/136207
  reprint: false
  roles:
  - Vocals
  titles:
    en: COLLECTION of ANIMATION THEME SONG MOVIE-O.V.A. VERSION
    ja: BEST ONE 最新アニメ主題歌集 ムービー・O.V.A.篇
    ja-latn: BEST ONE Saishin Anime Shudaika-shuu TV/O.V.A.-hen
  type: anime
- catalog: VICL-8210
  date: '1996-11-21'
  link: album/116734
  reprint: false
  roles:
  - Vocals
  titles:
    en: Zoku Hoshi no Kinka -Die Sterntaler- Original Soundtrack
    ja: 続・星の金貨 オリジナル・サウンドトラック
    ja-latn: Zoku Hoshi no Kinka -Die Sterntaler- Original Soundtrack
  type: live
- catalog: R2 75514
  date: '1998-09-01'
  link: album/116366
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE BEST OF ANIME
    ja: THE BEST OF ANIME
    ja-latn: THE BEST OF ANIME
  type: anime
- catalog: TGCS-992~3
  date: '2000'
  link: album/126352
  reprint: false
  roles:
  - Vocals
  titles:
    en: PIKACHU RECORDS 3rd ANNIVERSARY SPECIAL EDITION
    ja: ピカチュウレコード3周年記念スペシャルエディション
    ja-latn: PIKACHU RECORDS 3rd ANNIVERSARY SPECIAL EDITION
  type: bonus
- catalog: ZMCP-1102
  date: '2000-07-08'
  link: album/19022
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Pocket Monsters The Movie: ''Lord of the "UNKNOWN" Tower'' - ''Pichu and
      Pikachu'' Music Collection'
    ja: 劇場版ポケットモンスター 「結晶塔の帝王」 「ピチューとピカチュウ」 ミュージックコレクション
    ja-latn: Gekijouban Pocket Monsters "Kesshou Tou no Teiou" "Pichu to Pikachu"
      Music Collection
  type: anime
- catalog: ZMCP-1211
  date: '2001-03-28'
  link: album/19037
  reprint: false
  roles:
  - Performer
  titles:
    en: Pokémon Song ♪ Best Collection 2
    ja: ポケモンソング♪ベストコレクション２
    ja-latn: Pokémon Song ♪ Best Collection 2
  type: game
- catalog: VICL-60938~9
  date: '2002-08-21'
  link: album/58576
  reprint: false
  roles:
  - Vocals
  titles:
    en: EMOTION 20th ANNIVERSARY THEME COLLECTION - OVA & MOVIE
    ja: EMOTION 20周年記念テーマコレクション 〜 OVA&劇場編
    ja-latn: EMOTION 20 Shuunen Kinen Theme Collection ~ OVA & Gekijou-hen
  type: anime
- catalog: ZMCP-1657
  date: '2003-11-28'
  link: album/19068
  reprint: false
  roles:
  - Performer
  titles:
    en: Pocket Monsters Movie Anime Theme Song Collection Perfect Best 1998-2003
    ja: ポケットモンスター 映画アニメ主題歌ソング集 パーフェクトベスト 1998-2003
    ja-latn: Pocket Monsters Eiga Anime Shudaika Song Shuu Perfect Best 1998-2003
  type: anime
- catalog: VTCL-60039~40
  date: '2008-03-26'
  link: album/121470
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'flying DOG Anime Collection: Theme Song Archive 80''s Part II'
    ja: flying DOG アニメコレクション テーマソング・アーカイブ 80's Part II
    ja-latn: 'flying DOG Anime Collection: Theme Song Archive 80''s Part II'
  type: anime
- catalog: ZMCP-4371
  date: '2009-03-04'
  link: album/18466
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pikachu the Movie Song Best 1998-2008
    ja: ピカチュウ・ザ・ムービーソングベスト1998-2008
    ja-latn: Pikachu the Movie Song Best 1998-2008
  type: anime
featured_on: []
info:
  Birthdate: Feb 14, 1971
  Birthplace: Fukuoka, Japan
  Bloodtype: B
  Credited works:
  - 23 albums in database
  - 3 products in database
  Credits:
  - 21 vocals
  - 5 performer
  - 1 chatter
link: artist/8458
meta:
  added_date: 2010-05-04T18:39
  edited_date: 2022-06-30T18:01
  fetched_date: 2025-12-06T08:33
  ttl: 86400
  visitors: 4848
name: Noriko Sakai
name_real: 酒井 法子
name_trans: さかい のりこ
notes: 'Japanese singer and actress

  Former stage name: Nori-P (のりピー)'
picture_full: https://media.vgm.io/artists/85/8458/8458-1596023846.jpg
picture_small: https://thumb-media.vgm.io/artists/85/8458/8458-1596023846.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/8458?perpage=99999
websites:
  Reference: []
